Subject: Re: bug#69141: [PATCH] Allow attaching files at point using 'gnus-dired-attach'

From: Stefan Kangas <[email-masked]>
Date: Mon, 19 Feb 2024 15:33:45 -0500

Philip Kaludercic <[email-masked]> writes:

> Do you think it would be OK to modify the default behaviour?  If so, I
> guess we should mention it in NEWS and point out how to restore the old
> behaviour, for anyone would really needs it.

I'm not sure it's worth changing it, because other attach commands in
message-mode adds attachments in place, which kind of makes sense if you
are dealing with in-line images.  So I can realistically see users
wanting either behaviour, and providing an option does that.

WDYT?